<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>POECAHONTAS - Fiche client</title>
        <link rel="stylesheet" href="../asset/style.css">
        <link rel="stylesheet" href="../asset/fonts/fontawesome-free-6.5.1-web/css/all.min.css">
    </head>
    <body class="corps">
        <!-- À Implémenter par une JSP spécifique
        <header class="enTete">
            <div class ="enTete__text enTete__text--time" id="heure">heure</div>
            <div class ="enTete__text enTete__text--time" id="date">date</div> 
            <div class ="enTete__text enTete__text--identifiant">Bonjour Jonathan</div>     
        </header>-->
        <nav>
            <a href="../index.html">Acceuil</a>
            <a href="client.html">Retour au client</a>
        </nav>
        <main class="page">
            <!-- Nom de la page -->
            <header class="styledEntete">
                <h1>Création devis</h1>
            </header>
            <!-- commentaires -->
            <dl class="ligne2">
                <div class="devisClient">
                    <dt class="devisClient2">
                        N° devis
                    </dt>
                    <dd>
                        yyyyyyyyyyy
                    </dd>
                </div>
                <div class="devisClient">
                    <dt class="devisClient2">
                        N° client
                    </dt>
                    <dd>
                        xxxx?F.?xxxxx
                    </dd>
                </div>
            </dl>
            <form action="#" method="post" class="formulaire">
                <div class="zoneSaisie  tailleLib">
                    <label for="wording">Libellé</label>
                    <input class="zoneSaisieTaille" required type="text" id="wording">

                    <label for="tjm">TJM</label>
                    <input class="zoneSaisieTaille" step="1" min="1" required type="number" id="tjm">

                    <label for="numbDays">Nb jours</label>
                    <input class="zoneSaisieTaille" step="1" min="1" required type="number" id="numbDays">

                    <label for="tva">Taux TVA</label>
                    <input class="zoneSaisieTaille" step="1" min="0" required type="number" id="tva">

                    <label for="ht">HT</label>
                    <input class="zoneSaisieTaille" step="1" min="0" required type="number" id="ht">

                    <label for="ttc">TTC</label>
                    <input class="zoneSaisieTaille" step="1" min="0" required type="number" id="ttc">
                </div>
                <div class="bouton">
                    <button class="favorite styled" type="submit">Enregistrer</button>
                    <button class="favorite styled" type="submit">Envoyer devis</button>
                </div>
            </form>
        </main>
    </body>
</html>